[Desktop Entry]
Name[be]=Usage
Name[ca]=Ús
Name[cs]=Využití
Name[da]=Forbrug
Name[de]=Auslastung
Name[el]=Χρήση
Name[en_GB]=Usage
Name[es]=Uso
Name[eu]=Erabilera
Name[fa]=استفاده
Name[fi]=Käyttötiedot
Name[fr]=Utilisation
Name[fur]=Utilizazion
Name[gl]=Uso
Name[he]=שימוש
Name[hi]=Usage
Name[hr]=Resursi
Name[hu]=Használat
Name[id]=Pemakaian
Name[it]=Utilizzo
Name[ja]=Usage
Name[ka]=გამოყენება
Name[ko]=사용 정보
Name[nb]=Bruk
Name[nl]=Gebruik
Name[oc]=Usatge
Name[pl]=Monitor
Name[pt]=Utilização
Name[pt_BR]=Uso
Name[ro]=Utilizare
Name[ru]=Usage
Name[sk]=Využitie
Name[sl]=Podrobnosti uporabe sistema
Name[sr]=Коришћење
Name[sr@latin]=Korišćenje
Name[sv]=Användning
Name[tr]=Kullanım
Name[uk]=Використання
Name[zh_CN]=使用情况
Name[zh_TW]=用量
Name=Usage
Comment[be]=Добры спосаб прагляду інфармацыі пра выкарыстанне сістэмных рэсурсаў, такіх як памяць і месца на дыску
Comment[ca]=Una manera atractiva de visualitzar la informació de l'ús dels recursos, com ara memòria o espai en disc
Comment[cs]=Elegantní způsob, jak zobrazit informace o využití systémových prostředků, jako jsou operační paměť a místo na disku.
Comment[da]=En fin måde til at vise information om forbruget af systemressourcer såsom hukommelse og diskplads
Comment[de]=Eine gute Möglichkeit, Informationen über die Verwendung von System-Ressourcen, wie Arbeitsspeicher und Speicherplatz, anzuzeigen
Comment[el]=Ένας καλός τρόπος για να δείτε πληροφορίες σχετικά με τη χρήση των πόρων του συστήματος, όπως η μνήμη και ο χώρος στο δίσκο.
Comment[en_GB]=A nice way to view information about use of system resources, like memory and disk space
Comment[es]=Una buena manera de ver información sobre el uso de los recursos del sistema, como la memoria y el espacio en disco.
Comment[eu]=Sistema-baliabideak, esaterako memoria eta diskoko espazioa, nola erabiltzen ari diren ezagutzeko modu egokia
Comment[fa]=روشی خوب برای دیدن اطّلاعات دربارهٔ استفاده از منابع سامانه‌ای چون فضای دیسک و حافظه
Comment[fi]=Mukava tapa seurata järjestelmän resurssien, esimerkiksi muistin ja levytilan, käyttöä
Comment[fr]=Un bon moyen d’afficher les informations sur l’utilisation des ressources système, telles que la mémoire et l’espace disque
Comment[fur]=Un biel mût par viodi lis informazions sul ûs des risorsis di sisteme, come memorie e spazi dal disc
Comment[gl]=Unha forma sinxela de ver información sobre o uso dos recursos do sistema, como a memoria e o espazo en disco
Comment[he]=דרך נחמדה לצפות במידע על שימוש במשאבי המערכת, כמו זיכרון ושימוש בכונן
Comment[hi]=मेमोरी और डिस्क स्थान जैसे सिस्टम संसाधनों के उपयोग के बारे में जानकारी देखने का एक अच्छा तरीका
Comment[hr]=Ugodan način za prikaz informacija o upotrebi resursa sustava, poput memorije i diskovnog prostora
Comment[hu]=Remek eszköz a rendszer-erőforrások használatáról szóló információk megjelenítésére, mint például a memória és a lemezterület
Comment[id]=Cara yang baik untuk melihat informasi tentang penggunaan sumber daya sistem, seperti memori dan ruang diska
Comment[it]=Un buon modo per visualizzare informazioni sull'uso delle risorse di sistema, come la memoria e lo spazio su disco
Comment[ja]=メモリやディスク領域などのシステムリソースの使用情報を表示します
Comment[ka]=სასიამოვნო გზა მიიღოთ ინფორმაცია ისეთი სისტემური რესურსების გამოყენების შესახებ, როგორიცაა მეხსიერება და ადგილი დისკზე
Comment[ko]=메모리 및 디스크 공간 같은 시스템 자원의 사용 정보를 보는 멋진 수단입니다
Comment[nl]=Een leuke manier om informatie te bekijken over het gebruik van systeembronnen, zoals geheugen en schijfruimte
Comment[oc]=Un biais simpatic de veire las informacions d’utilizacion de las ressorsas sistèma coma la memòria e l’espaci disc
Comment[pl]=Wygodny sposób na wyświetlanie informacji o użyciu zasobów komputera, takich jak pamięć i miejsce na dysku
Comment[pt]=Uma boa maneira de ver a informação sobre a utilização dos recursos do sistema, como memória e espaço em disco
Comment[pt_BR]=Uma forma legal de ver informações sobre o uso dos recursos do sistema, como memória e espaço em disco
Comment[ro]=O metodă bună de a vizualiza informații despre utilizarea resurselor sistemului, precum memoria și spațiul pe disc
Comment[ru]=Хороший способ просмотра информации об использовании системных ресурсов, таких как оперативная память и дисковое пространство
Comment[sk]=Elegantný spôsob zobrazenia informácií o využití systémových prostriedkov ako je pamäť a diskový priestor
Comment[sl]=Učinkovit način za pregled podrobnosti o uporabi sistemskih virov, kot sta pomnilnik in prostor na disku.
Comment[sr]=Погодан начин за преглед података о коришћењу ресурса система, као што је меморија и простор на диску
Comment[sr@latin]=Pogodan način za pregled podataka o korišćenju resursa sistema, kao što je memorija i prostor na disku
Comment[sv]=Ett trevligt sätt att se information om användning av systemresurser, så som minne och diskutrymme
Comment[tr]=Bellek ve disk alanı gibi sistem kaynaklarının kullanımıyla ilgili bilgiyi görmek için güzel bir yol
Comment[uk]=Чудовий спосіб переглянути відомості щодо використання ресурсів системи, зокрема пам'яті і місця на диску
Comment[zh_CN]=查看系统资源如内存和磁盘空间等信息的好方式
Comment[zh_TW]=以簡單的方式查看系統資源的使用資訊，例如記憶體或磁碟用量
Comment=A nice way to view information about use of system resources, like memory and disk space
Categories=GNOME;GTK;System;Monitor;
Exec=gnome-usage
# Translators: Do NOT translate or transliterate this text (this is an icon file name)!
Icon=org.gnome.Usage
Terminal=false
StartupNotify=true
Type=Application
# Translators: Search terms to find this application. Do NOT translate or localize the semicolons! The list MUST also end with a semicolon!
Keywords[be]=Monitor;System;Process;CPU;Memory;Network;History;Usage;Performance;Task;Manager;Манітор;Назіранне;Сістэма;Працэсар;CPU;Памяць;Сетка;Гісторыя;Выкарыстанне;Прадукцыйнасць;Дыспетчар;Задачы;Кіраўнік;
Keywords[ca]=Monitor;Sistema;Procés;CPU;Memòria;Xarxa;Història;Ús;Rendiment;Tasca;Gestor;
Keywords[cs]=monitor;monitorovat;sledování;sledovat;systém;proces;CPU;procesor;paměť;operační paměť;síť;historie;využití;vytížení;výkon;úloha;správce;správa;
Keywords[da]=Overvåg;System;Processor;CPU;Hukommelse;Netværk;Historik;Forbrug;Ydelse;Opgave;Håndtering;
Keywords[de]=Überwachung;System;Prozess;CPU;Arbeitsspeicher;Netzwerk;Chronik;Last;Leistung;Aufgabe;Dienst;Verwaltung;
Keywords[en_GB]=Monitor;System;Process;CPU;Memory;Network;History;Usage;Performance;Task;Manager;
Keywords[es]=Monitor;Sistema;Proceso;CPU;Memoria;Red;Histórico;Uso;Rendimiento;Tarea:Gestor;Administrador;
Keywords[eu]=Monitorea;Sistema;Prozesua;PUZ;Memoria;Sarea;Historia;Erabilera;Errendimendua;Zeregina;Kudeatzailea;
Keywords[fa]=Monitor;System;Process;CPU;Memory;Network;History;Usage;Performance;Task;Manager;پایش;سامانه;فرایند;پردانده;حافظه;شبکه;تاریخچه;استفاده;وظیفه;مدیر;
Keywords[fi]=Monitor;System;Process;CPU;Memory;Network;History;Usage;Performance;Task;Manager;
Keywords[fr]=surveiller;système;processus;traitement;processeur;mémoire;réseau;historique;utilisation;performance;tâche;gestionnaire;
Keywords[fur]=Monitorâ;Sisteme;Procès;CPU;Memorie;Rêt;Cronologjie;Ûs;Utilizazion;Prestazion;Ativitât;Gjestion;
Keywords[gl]=Monitor;Sistema;Procesos;CPU;Memoria;Rede;Historial;Uso;Rendemento;Tarefas;Xestor;
Keywords[he]=צג;מוניטור;מערכת;מעבד;CPU;זיכרון;רשת;היסטוריה;שימוש;משבים;ניצול;משימות;משימה;מנהל;ניהול;ביצועים;
Keywords[hi]=निगरानी;सिस्टम;प्रक्रिया;CPU;मेमोरी;नेटवर्क;इतिहास;उपयोग;प्रदर्शन;टास्क;प्रबंधक;
Keywords[hr]=Nadgledaj;Sustav;Proces;CPU;Memorija;Mreža;Povijest;Upotreba;Performanse;Zadatak;Upravitelj;
Keywords[hu]=Figyelő;Rendszer;Folyamat;CPU;Memória;Hálózat;Előzmények;Használat;Teljesítmény;Feladat;Kezelő;
Keywords[id]=Monitor;Sistem;Proses;CPU;Memori;Jaringan;Riwayat;Pemakaian;Performa;Tugas;Pengelola;
Keywords[it]=Monitor;Sistema;Processo;CPU;Processore;Memoria;Rete;Cronologia;Utilizzo;Uso;Performance;Prestazione;Attività;Gestione;
Keywords[ja]=Monitor;System;Process;CPU;Memory;Network;History;Usage;Performance;Task;Manager;モニター;監視;システム;プロセス;メモリ;RAM;ネットワーク;履歴;使用量;パフォーマンス;タスク;マネージャー;
Keywords[ka]=Monitor;System;Process;CPU;Memory;Network;History;Usage;Performance;Task;Manager;
Keywords[ko]=Monitor;감시;System;시스템;Process;프로세스;CPU;씨피유;시피유;Memory;메모리;RAM;Network;네트워크;History;기록;이력;Usage;사용량;사용;정보;Performance;성능;Task;작업;Manager;관리자;
Keywords[nb]=Overvåk;System;Prosess;CPU;Minne;Nettverk;Historikk;Bruk;Ytelse;Oppgaveliste;
Keywords[nl]=Monitor;System;Process;CPU;Memory;Network;History;Usage;Performance;Task;Manager;Taak;Beheer;Geschiedenis;Gebruik;Netwerk;Geheugen;Proces;Systeem;Prestaties;
Keywords[oc]=Monitor;Sistèma;Processus;CPU;Memòria;Ret;Istoric;Utilizacion;Performància;Prètzfait;
Keywords[pl]=Monitor;System;Komputer:Proces;Procesor;CPU;Pamięć;RAM;Sieć;Internet;Historia;Użycie;Wykorzystanie;Wydajność;Zadanie;Menedżer;Menadżer;Manadżer;Manedżer;Zadań;
Keywords[pt]=Monitorizar;Sistema;Processo;CPU;Memória;Rede;Histórico;Utilização;Uso;Performance;Tarefas;Gestão;
Keywords[pt_BR]=Monitor;Sistema;Processo;CPU;Memória;Rede;História;Uso;Desempenho;Performance;Tarefa;Gerenciar;
Keywords[ro]=Monitor;System;Process;CPU;Memory;Network;History;Usage;Performance;Task;Manager;Monitorizare;Sistem;Proces;Memorie;Rețea;Istoric;Utilizare;Performanță;Administrator;Sarcini;
Keywords[ru]=Monitor;System;Process;CPU;Memory;Network;History;Usage;Performance;Task;Manager;Мониторинг;Система;Процесс;Процессор;Память;Сеть;История;Использование;Производительность;Задачи;Менеджер;
Keywords[sk]=monitorovanie;sledovanie;systém;systému;proces;CPU;procesor;pamäť;sieť;história;využitie;výkon;úloha;správca;
Keywords[sl]=Nadzor;Sistem;Opravila;CPE;OPE;Pomnilnik;Omrežje;Zgodovina;Uporaba;Zmožnost;Naloge;Upravljalnik
Keywords[sr]=прати;систем;процес;ЦПУ;меморија;мрежа;историјат;коришћење;учинковитост;задатак;управник;монитор;prati;sistem;proces;CPU;memorija;mreža;istorijat;korišćenje;učinkovitost;zadatak;upravnik;Monitor;System;Process;CPU;Memory;Network;History;Usage;Performance;Task;Manager;
Keywords[sr@latin]=prati;sistem;proces;CPU;memorija;mreža;istorijat;korišćenje;učinkovitost;zadatak;upravnik;monitor;prati;sistem;proces;CPU;memorija;mreža;istorijat;korišćenje;učinkovitost;zadatak;upravnik;Monitor;System;Process;CPU;Memory;Network;History;Usage;Performance;Task;Manager;
Keywords[sv]=Skärm;System;Process;CPU;Minne;Nätverk;Historik;Användning;Prestanda;Uppgift;Hanterare;
Keywords[tr]=Gözlemci;İzleyici;Sistem;İşlem;Süreç;CPU;MİB;İşlemci;Bellek;Ağ;Geçmiş;Kullanım;Başarım;Performans;Görev;Yönetici;
Keywords[uk]=Монітор;Система;Процес;Процесор;Пам'ять;Мережа;Історія;Використання;Завдання;Менеджер;Monitor;System;Process;CPU;Memory;Network;History;Usage;Performance;Task;Manager;
Keywords[zh_CN]=Monitor;System;Process;CPU;Memory;Network;History;Usage;Performance;Task;Manager;监控;监视;系统;进程;处理;中央处理器;内存;网络;历史;使用情况;用量;性能;任务;管理器;
Keywords[zh_TW]=Monitor;System;Process;CPU;Memory;Network;History;Usage;Performance;Task;Manager;監視;系統;處理程序;進程;處理機;CPU;記憶體;RAM;網路;歷史記錄;用量;效能;工作進程;管理器;監視器;
Keywords=Monitor;System;Process;CPU;Memory;Network;History;Usage;Performance;Task;Manager;
# Translators: Do NOT translate or transliterate this text (these are enum types)!
X-Purism-FormFactor=Workstation;Mobile;
